/* PC styles */
@media (min-width: 641px) {
.headline:before {
		content: "";
		position: absolute;
		left: 0;
		top: 50%;
		border: none!important;
		background-color: #fdf8fa;
		border-radius: 50%;
		transform: translateY(-50%);
	}
	.headline {
		position: relative;
		padding-left: 0px!important;
	}
	.goods-explain .three-column {
		overflow: hidden;
		display: flex!important;
		justify-content: space-between;
	}
	.goods-explain .three-column .left-contents, .goods-explain .three-column .center-contents, .goods-explain .three-column .right-contents {
		float: left;
		width: auto!important;
		padding: 1% 1.65%;
		text-align: center;
	}
	
	
	#voice {
		background-color: #faf6ef;
		padding: 39px 32px 7px;
		margin-top: 49px;
	}
	
	#voice h2 {
		margin-bottom:25px;
	}
	
	.voice-1 {
		background-image: url(/img/items/mk_511baby_hair_shampoo/voice_comment01.png);
		background-repeat: no-repeat;
		background-size: contain;
	}
	
	.voice-2 {
		background-image: url(/img/items/mk_511baby_hair_shampoo/voice_comment02.png);
		background-repeat: no-repeat;
		background-size: contain;
	}
	
	.voice-1,
	.voice-2 {
		padding: 21px 32px 72px;
	}
	
	#voice p {
		margin: 0;
		font-size: 16px;
		letter-spacing: 0.5px;
		line-height: 26px;
		font-family: Hiragino Kaku Gothic Pro;
		font-weight: normal;
	}
	
	#voice p.ttl {
		font-size: 21px;
		border-bottom: 1px solid #ebdfcb;
		margin-bottom: 15px;
		padding-bottom: 12px;
	}
	
	#voice p.tr {
		color: #a28d6f;
		font-size: 14px;
		text-align: right;
	}
	
	#voice span.fc3 {
		font-weight: 600;
		color: #ff7094;
	}
}

/* SP styles */
@media (max-width: 640px) {
/* visumo video */
.hacobune-univideo {
        /* width: 100%;
        margin: 0 auto; */
        /* padding: 20px 0 10px; */
	}
	
	.hacobune-univideo .vjs-tech {
		width: 100%; /* 動画幅を親要素に合わせる */
		height: auto; /* 高さを自動調整 */
		aspect-ratio: 16/9; /* アスペクト比を設定（16:9の場合） */
	}
	
	.hacobune-container {
		display: block !important; /* display: none を解除 */
		visibility: visible;
		opacity: 1;
	}

.headline:before {
			content: "";
			position: absolute;
			left: 0;
			top: 50%;
			border: none!important;
			background-color: #fdf8fa;
			border-radius: 50%;
			transform: translateY(-50%);
		}
		
		#voice {
			background-color: #faf6ef;
			padding: 49px 32px 7px;
			margin-top: 49px;
		}
		
		#voice h2 {
			margin-bottom:25px;
		}
		
		.voice-1 {
			background: url(/img/items/mk_511baby_hair_shampoo/voice_comment01.png) no-repeat 50% 0/ 100%;
			text-align: center;
			padding: 2.4em 0.8em 8.3em;
			margin: 0 auto;
		}
		
		.voice-2 {
			background: url(/img/items/mk_511baby_hair_shampoo/voice_comment02.png)no-repeat 50% 0/ 100%;
			text-align: center;
			padding: 2.4em 0.8em 8.3em;
			margin: 0 auto;
		}
		
		#voice p {
			line-height: 1.5;
			text-align: justify;
			font-size: 6.7vw;
			padding: 0 4%;
		}
		
		#voice p.ttl {
			font-size: 8vw;
			border-bottom: 1px solid #ebdfcb;
			padding: 0 2vw 3vw;
			margin: 0 0.8em 5vw;
		}
		
		#voice p.tr {
			color: #a28d6f;
			font-size: 2.28rem !important;
			text-align: right;
		}
		
		#voice span.fc3 {
			font-weight: 600;
			color: #ff7094;
		}
}
